USE COWS


ALTER TABLE EVENT_SUCSS_ACTY NOCHECK CONSTRAINT ALL

GO
DELETE FROM LK_SUCSS_ACTY WITH (TABLOCKX)

GO
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('1','None','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('2','Customer Move','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('3','COS Changes','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('4','Special Project','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('5','Ping CE router','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('6','New Implementation','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('7','Upgraded Implementation','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('8','Re-Home Implementation','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('9','Downgrade','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('10','Static Routing','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('11','EIGRP Routing','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('12','OSPF Routing','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('13','BGP Routing','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('14','Economy/Outbound Firewall','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('15','Premium/Inbound Firewall','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('16','Static NAT','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('17','Dynamic NAT','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('18','Remote Access','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('19','IPSEC/GRE','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('20','Marked operational in router','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('21','Marked operational in NRM','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('22','If VAS bill clear useing CWD','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('23','MDS: End to End Monitoring','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('24','Design document not in the approved folder','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('25','Time alloted is not enough for a Netscreen VAS Configuration','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('26','No VAS order listed in event','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('27','VAS order not databased in NRMs','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('28','Proper process for Juniper/Netscreen Half-tunnel not being followed','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('29','Proper process for Cisco/Netscreen Half-tunnel not being followed','1','1','1',GETDATE(),GETDATE(),1)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('30','Proper process for Juniper/Netscreen SIA preconfiguration not being followed','1','1','1',GETDATE(),GETDATE(),1)

INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('31','New Install','1','1','1',GETDATE(),GETDATE(),2)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('32','IP Addition','1','1','1',GETDATE(),GETDATE(),2)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('33','IP Removal','1','1','1',GETDATE(),GETDATE(),2)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('34','Disconnect','1','1','1',GETDATE(),GETDATE(),2)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('35','Failover Testing','1','1','1',GETDATE(),GETDATE(),2)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('36','Troubleshooting','1','1','1',GETDATE(),GETDATE(),2)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('37','Customer IP change','1','1','1',GETDATE(),GETDATE(),2)
INSERT LK_SUCSS_ACTY(SUCSS_ACTY_ID,SUCSS_ACTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('38','Sprint SBC subnet change','1','1','1',GETDATE(),GETDATE(),2)


GO


ALTER TABLE EVENT_SUCSS_ACTY CHECK CONSTRAINT ALL

GO
